<!--
*
{
margin: 0px;
padding: 0px;
}

body{
vertical-align: top;
background-color: #f6f6eb;
font:12px/13px arial, tahoma, helvetica, sans-serif !important;
margin:0;
padding:0;
border:none;
font-size: 8pt !important;
color: #000000;
}

p{
padding-bottom:5px;
padding-top:5px;
padding-left:5px;
}

h1{
font-size: 12pt !important;
padding-bottom:5px;
padding-top:5px;
}

h2{
font-size: 10pt !important;
padding-bottom:5px;
padding-top:5px;
}

h3{
font-size: 8pt !important;
padding-bottom:5px;
padding-top:5px;
}

li.felh{
padding-left:15px;
}

.oldal{
width:100%;
height:550px;
overflow:hidden;
}

A:link {text-decoration: none;}
A:visited { text-decoration: none;}
A:active { text-decoration: none;}
A:hover {text-decoration: none;}
a {border:0px solid #ccc;font-size: 8pt;text-decoration: none;color: black;outline:0; }

body.iframe{
border-collapse: collapse;
margin: 0px;
background-color: #f6f6eb; /* #f6f6eb; */
color: #000000;
overflow-x: hidden;
overflow-y: hidden;
}

input[type="text"],
input[type="date"],
input[type="password"],
textarea{
  font-size: 8pt !important;
  font-family: Verdana;
  border: 1px solid #666666;
  color: #000000;
  background-color: white;
}

input[type="text"]:focus,
input[type="date"]:focus,
input[type="password"]:focus,
textarea:focus{
  font-size: 8pt !important;
  font-family: Verdana;
  border: 1px solid #666666;
  color: #000000;
  background-color: yellow;
}

input[readonly]{
background-color:#00ffff;
}

[disabled]{
background-color:#00ffff;
}

input[type="list"]{
  font-size: 8pt !important;
  font-family: Verdana;
  border: 1px solid #666666;
  color: #000000;
  background-color: white;
  text-align:right;
}

input[type="list"]:focus{
  font-size: 8pt !important;
  font-family: Verdana;
  border: 1px solid #666666;
  color: #000000;
  background-color: yellow;
}
input[type="fejlec"]{
  font-size: 8pt !important;;
  font-family: Verdana;
  color: #000000;
  background-color: white;
  white-space:nowrap;
  border: none;
  overflow:hidden;
}

input[type="fejlec"]:focus{
  font-size: 8pt !important;;
  font-family: Verdana;
  color: #000000;
  background-color: yellow;
  white-space:nowrap;
  border: none;
  overflow:hidden;
}
select
{
float:left;
height:15px;
font-size: 8pt !important;;
font-family: Verdana;
border: 1px solid #666666;
color: #000000;
background-color: white;
height:16px;
}

select:focus
{
font-size: 8pt !important;;
  font-family: Verdana;
  border: 1px solid #666666;
  color: #000000;
  background-color: yellow;
}

select.felsoselect
{
  font-size: 8pt !important;;
  font-family: Verdana;
  color: #000000;
  background-color: yellow;
  white-space:nowrap;
  border: none;
  overflow:hidden;
}

table.fejlec1
{
vertical-align: top;
text-align:center;
font-size: 8pt;
background: #f6f6eb;
}

table.fejlec1 th{
text-align:left;
text-decoration:none;
vertical-align: top;
}

table.fejlec1 td{
	text-align:justify; vertical-align: top;
}

.fejlec1_container{
	width:100%;
	border-top:1px solid gray;
	float:right;
	background: #f6f6eb;
 	vertical-align: top;
}
.fejlec1_container td{
 	vertical-align: top;
}

table.menu
{
background: #f6f6eb;
border-bottom:2px solid #ccc;
font-size: 8pt;
}

table.menu td:hover
{
background: gray;
}

table.udvozlo
{
background: url(pic/busoldalt.png) center no-repeat;
background-color: #f6f6eb;
border:0px solid #ccc;
font-size: 8pt;
}
.boxtitle{
background-color:#008083;
}
table.body
{
border:0px solid #ccc;
font-size: 8pt;
color: #000000;
}
.table, .topmenu{
width:100%;
float:left;
}


.keres
{
  font-size: 8pt;
  font-family: Verdana;
  border: 1px solid #666666;
  color: #000000;
  background-color: yellow;
}


div.centerClass {
width: 100%;
margin-left: auto;
margin-right: auto;
}

.nevki{
background-color: #f6f6eb;
border: none;
}

#topmenu ul {
	list-style: none;
	padding:0;
	margin:0;
	background: #f6f6eb;
}
#topmenu li a {
	padding: 0 1em;
}


#topmenu li {
	float: left;
	border: 1px solid black;
	border-bottom-width: 0;
	background: #f6f6eb;
}

#topmenu .tabactive {
border: 1px solid white;
border-bottom-width: 0;
background: gray;
color:#000000;
}

#topmenu .tabactive a {
border: 1px solid white;
border-bottom-width: 0;
background: gray;
color:#000000;
}

.bordertab {
	border: 1px solid black;
	border-top-width: 0;
}

.submenu {
	border: 1px solid white;
	clear: both;

}


.felsomenu{
	border-width: thin;
	border-collapse: separate;
	border-style: solid;
	border-color: gray;
	background-color: #d8d8d8;
}
.felsomenu td[readonly]{

opacity: 0.2;
filter: alpha(opacity = 20);
}

.felsomenu td:hover[readonly]{

opacity: 0.2;
filter: alpha(opacity = 20);
}

select.felsoselect[disabled]
{
opacity: 0.2;
border-style: outset;
filter: alpha(opacity = 20);
}

.felsomenu td{
	text-align:center;
	border-width: 1px;
	border-style: outset;
	background-color: #f6f6eb;
	width:20px;
	height:20px;
}
.felsomenu td:hover {
	border-width: 1px;
	border-style: inset;
	background-color: #f6f6eb;
	width:20px;
	height:20px;
}
.felsomenu td.szoveg{
	text-align:center;
	border-style: none;
	background-color: #f6f6eb;
	width:20px;
	height:20px;
}

.felsomenukeret{
	table-layout:fixed;
	border-width: thin;
	border-collapse: separate;
	border-style: solid;
	border-color: gray;
	background: #008083;
	text-align:left;
}
.felsomenuszoveg{
	table-layout:fixed;
	text-align:right;
	color:white;
	font-style:italic;
	padding-left:700px;
	white-space:nowrap;
}
.felsomenuszovegkicsi{
	table-layout:fixed;
	text-align:right;
	color:white;
	font-style:italic;
	padding-left:70%;
	white-space:nowrap;
}
.nyomsel{
	width:30px;
	height:18px;
	border-style: none;
	background:#f6f6eb;
}
.menuker{
	border-style: none;
}
input[type="text"].kotelez{
	background:#ffffff url('pic/potty.jpg') no-repeat;
	background-position:left bottom;
}
input[type="text"].kotelez[readonly]{
background-color:#00ffff;
}
table.scrollTable {
	table-layout: fixed;
	width: 100%;
	border-width: 1px;
	border-spacing: 2px;
	border-style: none;
	border-color: gray;
	border-collapse: collapse;
	background-color: white;
	overflow:scroll;
}

table.scrollTable th {
	white-space:nowrap;
	border-width: 1px;
	padding: 1px;
	border-style: outset;
	border-color: gray;
	background-color: #d8d8d8;
	overflow:hidden;
}
table.scrollTable td {

	white-space:nowrap;
	border-width: 1px;
	padding: 1px;
	border-style: inset;
	border-color: gray;
	overflow:hidden;
}
table.scrollTable td input{

	white-space:nowrap;
	border: none;
	overflow:hidden;
}
table thead tr .header {
	background-image: url(pic/bg_head.gif);
	background-repeat: no-repeat;
	background-position: center right;

}
table thead tr .headerSortUp {
	background-image: url(pic/asc_head.gif);
	background-repeat: no-repeat;
	background-position: center right;
}
table thead tr .headerSortDown {
	background-image: url(pic/desc_head.gif);
	background-repeat: no-repeat;
	background-position: center right;
}


div.oldalt
{
  width: 49%;
  height: 300px;
  overflow: auto;
  background-color: #f6f6eb;
  font-family: verdana;
  font-size: 9pt;

  color: #000000;
float:left;
}
.felsolista{
	height:240px;
	width: 100%;
	overflow:hidden;
}
.alsolista{

	height:300px;
	width: 100%;
	overflow:hidden;
}
input[type="textlist"]{
background-color: #f6f6eb;
font-family: verdana;
margin:0;
padding:0;
border:none;
font-size: 8pt;
color: #000000;
}

.selected{
background-color: #3568c4;
}

.texxt{
white-space:nowrap;
font-family: verdana;
margin:0;
padding:0;
border:none;
font-size: 8pt;
color: #000000;
}
div.menu{
border-top:2px solid #ccc;
}

table.fejlec12
{
vertical-align: top;
text-align:center;
font-size: 8pt;
background: #f6f6eb;
}

table.fejlec12 th{
text-align:left;
text-decoration:none;
font-weight:normal;
}

table.fejlec12 td{
	text-align:justify;
}

.fejlec12_container{
	width:100%;
	border-top:1px solid gray;
	float:right;
	background: #f6f6eb;
}

.felsolista_leltar{
	height:100px;
	width: 100%;
	overflow:hidden;
}

caption { text-align: left; }

fieldset {
padding: 3px;
}


.sperator{
	width: 5px;
	background: #aaa;
}
-->


table.listtable {
	table-layout: fixed;
	border-width: 1px;
	border-spacing: 2px;
	border-style: none;
	border-color: gray;
	border-collapse: collapse;
	background-color: white;
	overflow:scroll;
}

table.listtable th {
	white-space:nowrap;
	border-width: 1px;
	padding: 1px;
	border-style: outset;
	border-color: gray;
	background-color: #d8d8d8;
	overflow:hidden;
}
table.listtable td {

	white-space:nowrap;
	border-width: 1px;
	padding: 1px;
	border-style: inset;
	border-color: gray;
	overflow:hidden;
}


